Subject: Re: Possible Leak? Just a heads up.
From: "Flynn, Crystal" <[email-masked]>
To: Sethisto <[email-masked]>
Date: Sun, 17 Dec 2017 15:50:14 -0500

Thanks! We're looking into this from the legal and IP security perspective.

I really appreciate your partnership.

Sent from my iPhone

On Dec 17, 2017, at 3:32 PM, Sethisto <[email-masked]> wrote:

Since we won't be posting these, but they keep coming in, here are a list of channels posting the new episodes:

https://www.youtube.com/channel/UC7b4nlTqLVbuyC2Jjw0LqnQ

https://www.youtube.com/user/Dimadmitriev1996

https://www.youtube.com/channel/UCirdDcK3hJdLFiP409HkVPg

https://www.youtube.com/user/Alexstonez

https://www.youtube.com/channel/UCYYiy9LwnRRvgTjB3immk3A

https://www.youtube.com/user/TheMoliminous

https://www.youtube.com/channel/UC7jGA3novJTC8Juj3YCrIrg

https://www.youtube.com/user/MoliminousTheater

https://www.youtube.com/channel/UCeaShxGE1I13BLVe-WKii-A

https://www.youtube.com/user/Letupita725HD

Hopefully that helps you guys out. We are getting absolutely flooded with this stuff, so putting a stopper on it would be good for everyone at this point. These leaks only hurt the fandom.

On Sun, Dec 17, 2017 at 12:16 AM, Sethisto
<[email-masked]> wrote:

It looks like this has expanded to full season 8 episodes. They are popping up all over Facebook, Youtube, and Google Drive.

I was hoping it wouldn't spread too far so we waited a bit, but it's everywhere. We have a warning up letting people know to avoid spoilers since screenshots are starting to appear on community groups in droves.

We aren't fans of these leaks. It hurts the community having things flood like this instead of letting everyone digest episodes one at a time. If there is anything we can do to help track down who is doing this, we are all for it.

Hope this helps!

~Shaun

On Sat, Dec 16, 2017 at 4:25 PM, Flynn, Crystal
<[email-masked]> wrote:

Thank you Shaun.

I'll look into this now.

Appreciate the heads up.

Sent from my iPhone

On Dec 16, 2017, at 5:02 PM, Sethisto <[email-masked]> wrote:

Hey Crystal!

I wasn't sure who to contact about this one so I figured I'd give you a shot. At the moment, we are seeing a ton of information on season 9, a second My little Pony Movie, and possible generation 5 concept art all around the internet. Apparently the same people
that leaked the movie a few months ago have leaked this information as well.

Unfortunately it's pretty much everywhere at this point, but someone did send us this index you might be able to remove:

https://yadi.sk/d/gkMqdDa33NQzgg

We are getting a warning out telling people not to share the files soon, as our submit box is currently being flooded this information.

I'll be out for the evening, but if there is anything we can do to help investigate, let us know.

Thanks

~Shaun